@media only screen and (max-width: 768px) {
	.in .input-group .btn span {
		display: none;
	}
	.in .input-group .btn i {
		margin: 0;
	}
	.in p {
		font-size: 1.2rem;
	}
	.in h1 {
		font-size: 1.8rem
	}
	.why .tools {
		padding: 30px 15px;
	}
	.why .tools .flex .list {
		width: 100%;
		margin: 15px 0;
	}
	.top {
		text-align: center;
		width: 100%;
		display: block;
	}
	.testim {
		margin: 15px 0;
		width: 100%;
	}
	footer .menu {
		text-align: center;
	}
	footer .menu a {
		margin: 0 10px;
	}
	.collapse.show {
		padding: 20px 10px;
	}
	.navbar-expand-md.shrink .navbar-nav .nav-item .nav-link.register {
		margin-bottom: 15px;
	}
	.rates h2.title {
		text-align: center;
	}
	.rates .how_much > div {
		width: 100%;
	}
	.rates .package {
		justify-content: center;
        text-align: center;
	}
	.rates .package > div {
		width: 100% !important;
		margin: 0;
		padding: 0 !important;
	}
	.rates .package .mob {
		text-align: left;
		justify-content: center;
	}
	.rates .package .desktop {
		text-align: left;
		justify-content: center;
	}
	.rates .info ul {
		padding: 0;
	}
	.account {
		position: relative;
	}
	.account .information {
		max-width: 100%;
	}
	.account .information:before {
		right: 0;
        background-repeat: no-repeat;
        transform: rotate(0deg);
        left: 0;
        width: 100%;
        display: block;
        height: 500px;
        background-size: cover;
	}
	.account .access {
		margin-top: 250px;
	}
	.account .information .div_table_cell h4 {
		font-size: 1.4rem;
		margin-top: 70px;
	}
	section.contact span {
		display: block;
	}

	.flex_2 > div {
		width: 100%;
		margin: 20px 0;
	}
	.open-menu {
		display: none;
	}
	.sidebar {
        -webkit-transform: translateZ(0);
        -moz-transform: translateZ(0);
        -ms-transform: translateZ(0);
        -o-transform: translateZ(0);
        transform: translateZ(0);
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
        -webkit-transition: -webkit-transform 0.5s, box-shadow 0.5s;
        -moz-transition: -moz-transform 0.5s, box-shadow 0.5s;
        transition: transform 0.5s, box-shadow 0.5s;
		width: calc(100% - 80px);
		box-shadow: 4px 4px 20px transparent;
	}
	.navbar {
		width: 100%;
		margin: 0;
	}
	.links .flex {
	    flex-wrap: wrap;
        width: 100%;
        justify-content: center;
        text-align: center;
	}
	.links .flex > div {
		width: 100%;
	}
	.links .flex .action {
		text-align: center;
		margin-top: 20px;
	}
	.links .flex .action .btn {
		width: 100%;
		margin: 5px 0;
	}
	main {
		width: 100%;
	}
	#info {
		display: none;
	}
	.mob-menu {
		display: block;
	}
	.sidebar.active {
	    -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
		-webkit-transition: -webkit-transform 0.5s, box-shadow 0.5s;
        -moz-transition: -moz-transform 0.5s, box-shadow 0.5s;
        transition: transform 0.5s, box-shadow 0.5s;
		width: calc(100% - 80px);
		box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.2);
		overflow-y: auto;
	    padding-bottom: 50px;
    }
	.sidebar.active + main {
		width: 100%;
	}
	.widget {
		width: 100%;
		margin-bottom: 20px;
	}
	.widget:before {
		width: 150px;
	}
	.flex.withdraw .widget {
		width: 100%;
		margin-bottom: 20px;
	}
	.box .btn {
		width: 100%;
	}
	.modal  .btn {
		display: block;
		width: 100% !important;
		margin: 5px 0;
	}
	.modal .add-link-result a.sh-result {
		float: none;
	}
	.modal .add-link-result button.copy-it {
		width: 100%;
        display: block;
        margin: 5px 0;
	}
	.announcement .flex {
		flex-wrap: wrap;
	}
	.announcement .flex .news {
		width: 100%;
	}
	.announcement .flex .news h5.title {
		width: 100%;
        display: block;
	}
	.announcement .flex .news h5.title span.date {
		position: relative;
        right: 0;
        display: block;
        margin: 10px 0;
	}
}